<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cEX8yO-IQLmUzI_4A2eZU4:APA91bG0-ZHVtypxwLLsWwavj7b1EP0kNCLscVd7YU8voge-F9O-dnJv9yhFkjqtAC8Ggrp97o1ikeWU2WnsDygFlL0ibTQ69CCRo05Dvr7_Z-scSlukfhs&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757901100046}</string>
</map>
